.navbar-light .navbar-nav .nav-link {
    font-size: 15px;
}

.header-area {
    background: rgba(208, 2, 27, 1);
    padding: 10px 0;
}
.shape8 {
    top: 26%;
}
.single-footer-widget .contact-list li p {
    font-weight: normal;
    color: #000000;
}
.theme-dark .single-footer-widget .contact-list li p {
    color: #FFFFFF;
}

.single-footer-widget .contact-list li {
    margin-bottom: 10px;
}

@media screen and (min-width: 1024px) {
    .auth.warranty .auth-img-element {
        background: none;
        background-position: right;
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

.btn-primary {
    background-color: rgb(41 58 94);
}

.btn-primary:hover, .btn-primary:focus {
    background-color: rgb(41 58 94);
    color: #FFFFFF;
}

.btn {
    -webkit-box-shadow: 0px 15px 25px 0px rgba(41, 58, 94, 0.3);
    box-shadow: 0px 15px 25px 0px rgba(41, 58, 94, 0.3);

}

.default-btn {
    background-color: rgb(41 58 94);
}

.theme-dark .auth-box {
    background-color: black;
}

.theme-dark .auth-header {
    color: #FFFFFF !important;
}

.theme-dark .auth-box > div {
    padding: 0;
}

.navbar-light .navbar-brand {
    float: right;
}

.navbar-light .navbar-brand img {
    max-width: 80px !important;
}

@media screen and (min-width: 1024px) {
    .navbar-light .navbar-brand {
        float: none;
    }

    .navbar-light .navbar-brand img {
        max-width: 147px !important;
        position: absolute;
        top: 10px;
    }
}

.box-help {
    padding: 20px;
    background-color: rgb(255 255 255 / 50%) !important;
}
.theme-dark .box-help{
    background-color:#283a5e !important;

}
.box-help h2 {
    line-height: 35px;
    font-size: 25px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.box-help p {
    margin-top: 10px;
    line-height: 32px;
}

.warrantyshow {
    padding-top: 30px;
    padding-bottom: 30px;
}
.warrantyshow img {
    max-height: 400px;
}

.warrantyshow .box-warranty {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}

.warrantyshow .box-warranty .box-content p {
    text-align: right;
    font-size: 18px;
    font-weight: bold;
    margin-top: 1.5rem !important;
    color: rgba(var(--bs-body-color-rgb), .75) !important;
}

.warrantyshow .box-image {
    text-align: center;
}

.warrantyshow .box-content {
    padding: 20px 20px;
}

.warrantyshow .box-content p > span {
    display: inline-block;
}
.warrantyshow .box-content p > span:first-child {
    text-align: right;
    width: 40%;
}

.warrantyshow .box-content p > span:last-child {
    text-align: left;
    width: 55%;
}
.warrantyshow .box-content:last-child > p {
    font-weight: normal;
    margin-top: 0 !important;
}
.warrantyshow .box-content:last-child {
    padding-top: 0;
    margin-top: 0;
}

.perforated {
    width: 100%;
    height: 8px;
    background-color: #9E9E9E;
    position: relative;
    overflow: hidden;
}

.perforated:before {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 18px;
    background: repeating-linear-gradient(90deg, white 0, white 10px, transparent 10px, transparent 18px);
}
.warrantyshow .box-image {
    position: relative;
}

.warrantyshow .box-image .verify{
    position: absolute;
    right: 0;
    left: auto;
    height: 200px;
}
.warrantyshow .box-warranty .box-content .verify-text{
    background-color: #4CAF50;
    color: #FFFFFF !important;
    padding: 10px;
    width: 80%;
    margin: auto;
    border-radius: 10px;
    text-align: center;
    margin-top: 0px !important;
    margin-bottom: 25px !important;
}
.warrantyshow .box-warranty .box-content .unverify-text{
    background-color: #F44336;
    color: #FFFFFF !important;
    padding: 10px;
    width: 80%;
    margin: auto;
    border-radius: 10px;
    text-align: center;
    margin-top: 0px !important;
    margin-bottom: 25px !important;
}
.warrantyshow .box-warranty .box-content .mobile-mask {
    text-align: center;
    direction: ltr;
    font-size: 22px;
    font-weight: bold;
}
.warrantyshow img {
    width: auto;
    object-fit: contain;
}

.beta-text {
    color: #dc3545;
    font-size: 22px;
}